Subject: Ticket Assigned - esc WWD delivery time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 09:23:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc WWD delivery time maikel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maikel Bot:  Hi Maikel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9571487266 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559882031            12:55 PM, 26th May                     maikel                    Ok           12:55 PM, 26th May                   Mohammed                    Hi Maikel, Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:59 PM, 26th May                     maikel                    Hello           12:59 PM, 26th May                     maikel                    I tracking my order which suppose will be delivered today maximum by 2pm as i choose 10 to 2 slot but till now the status of the order is “placed”           01:01 PM, 26th May                     maikel                    And no one called me for location or to inform that they Re on the way           01:01 PM, 26th May                     maikel                    Still there           01:03 PM, 26th May                   Mohammed                   Sorry for late reply           01:06 PM, 26th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:06 PM, 26th May                     maikel                    Ok           01:06 PM, 26th May                   Mohammed                   Please note that the order will be delivered with in today           01:09 PM, 26th May                   Mohammed                   We request you to allow us sometime           01:09 PM, 26th May                   Mohammed                   Is there anything else may I assist you?           01:09 PM, 26th May                     maikel                    Sorry!           01:10 PM, 26th May                     maikel                    I choose a time and u need the order to be delivered on that time           01:10 PM, 26th May                     maikel                    Not upon ur availability           01:10 PM, 26th May                   Mohammed                   Please note that the order will be delivered with in today.Our team will contact you and you can give them your availability time           01:11 PM, 26th May                     maikel                    I need the order to be delivered before 2pm           01:12 PM, 26th May                     maikel                    Don’t tell me within the day           01:12 PM, 26th May                     maikel                    What is there           01:13 PM, 26th May                     maikel                    ?           01:16 PM, 26th May                   Mohammed                   Please note that our team will contact you to deliver the item and you can give them your availability time 2pm.           01:16 PM, 26th May                     maikel                    It is 1:15 now what time they will call and what time they will deliver           01:16 PM, 26th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:19 PM, 26th May                   Mohammed                   Is there anything else may I assist you?           01:20 PM, 26th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404739